V11 Service Pack 12
Loading...

Request an Upgrade

For a successful upgrade of your CommCell environment, you must perform the request an upgrade operation. During this operation, we run preupgrade checks on your CommServe database and report issues that must be fixed prior to the upgrade.

When the CommServe database passes all preupgrade checks, an authorization code is applied to the database to approve the upgrade. You cannot upgrade the CommServe without the authorization code.

To get started, select your current Commvault version:

Important: Request an upgrade at least two weeks before the planned upgrade date to resolve issues that could be found by the preupgrade checks.

For V10 Users

For V9 Users

Last modified: 2/9/2018 7:22:47 PM